Database Connection Benchmark
=============================


What it the minimal time to get any result from a database?

We open a connection, perform a trivial query (current_timestamp is
probably fine) and disconnect.

There are (at least) three times we are interested in:

* The time from initiating the connection to the end.
* Same plus the time to load any necessary libraries
* Same plus the overhead of starting the script

The first is the one important for long-running servers which for some
reason don't want to keep a persistent connection to the database.

The last is for command line tools, CGI scripts, etc. 

The second doesn't have that much practical importance. That's just
personal curiosity.
